diff -ur php-gtk/build2/build2.mk php-gtk-bob/build2/build2.mk
--- php-gtk/build2/build2.mk	2005-10-10 14:34:39.000000000 -0400
+++ php-gtk-bob/build2/build2.mk	2009-01-05 10:46:29.000000000 -0500
@@ -10,6 +10,7 @@
 
 aclocal.m4: configure.in acinclude.m4
 	@echo rebuilding $@
+	cat /usr/share/aclocal/lt~obsolete.m4 /usr/share/aclocal/ltoptions.m4 /usr/share/aclocal/ltsugar.m4 /usr/share/aclocal/ltversion.m4 >> ./build/libtool.m4
 	cat acinclude.m4 ./build/libtool.m4 php_gtk.m4 > $@
